@import "../utils/variables";
@import "../utils/mixins";

.main-content__box{
  & .main-content__second{
    display: none;

    @media(min-width: $bp-tab){
      display: block;
    }
  }
  & .main-content__four{
    display: none;

    @media(min-width: $bp-des){
      display: block;
    }
  }
}
.main-content__box{
  @include grid(0,0,63px,0);

  & .main-content__first{
    @media(min-width: $bp-tab){
      grid-column: 1/3;

      & h4{
        font-size: 40px;
      }
    }
    @media(min-width: $bp-des){
      grid-column: 1/4;
    }
  }

  @media(min-width: $bp-tab){
    @include grid(2,2,102px,40px);
  }
  @media(min-width: $bp-des){
    @include grid(3,2,63px,40px);
  }
}

.main-content{
  background-color: #3C3C3C;
  padding-top: 52px;
  padding-bottom: 85px;

  @media(min-width: $bp-tab){
    padding-bottom: 122px;
  }
  @media(min-width: $bp-tab){
    padding-top: 86px;
    padding-bottom: 86px;
  }
}
.main-content__link{
  position: relative;
  background-color: $cart-back;
  border-radius: 24px;
  display: block;
  padding: 20px 20px;

  &::after{
    content: url("/src/img/fi-rr-arrow-up.svg");
    display: block;
    padding: 11px;
    position: absolute;
    top: 40px;
    right: 40px;
    background-color: $cart-back;
    border-radius: 50%;
  }

  & h4{
    color: $color-titles;
    font-family: 'DynaPuff',sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 20px;
    margin-bottom: 22px;

    @media(min-width: $bp-tab){
      font-size: 32px;
    }
  }
  & p{
    color: $black-color;
    font-family: 'Manrope',sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    @media(min-width: $bp-tab){
      font-size: 16px;
    }
  }
}
.main-content__top-img{
  & img{
    height: 278px;

    @media(min-width: $bp-tab){
      height: 498px;
    }
  }
}
.main-content__img{
  width: 100%;
  height: 363px;
  object-fit: cover;
  border-radius: 13px;

  @media(min-width: $bp-tab){
    height: 448px;
  }
}
